# Generated by makepkg 5.1.2
# using fakeroot version 1.23
pkgname = pycharm-community-edition
pkgbase = pycharm-community-edition
pkgver = 2018.3.5-1.0
pkgdesc = Python IDE for Professional Developers
url = http://www.jetbrains.com/pycharm/
builddate = 1551924612
packager = Erich Eckner <arch32 at eckner dot net>
size = 309254144
arch = i686
license = Apache
depend = giflib
depend = java-runtime=8
depend = python
depend = sh
depend = ttf-font
optdepend = ipython2: IPython integration for Python 2
optdepend = ipython: IPython integration for Python 3
optdepend = python2: Python 2 support
makedepend = apache-ant
makedepend = java-environment=8
makedepend = java-openjfx
makedepend = python2-setuptools
makedepend = python-setuptools
